div#haut ul h2
{
    display: block;
    text-align: center;
}

div#bas
{
    text-align: center;
}

#bas ul
{
    float: left;
}

@media(max-width: 767px)
{
    #bas ul
    {
        width: 90%;
    }
}

@media(min-width: 768px)
{
    #bas ul
    {
        width: 47%;
    }
}

#bas ul li
{
    display: block;
}

.img
{
    height: 400px;
}